.separate-containers .comments-area, .separate-containers .inside-article, .separate-containers .page-header, .separate-containers .paging-navigation { padding: 0 !important;}
.separate-containers .site-main { margin: 0 !important;}
header.entry-header { display: none;}
.elementor-widget:not(:last-child) {margin-bottom: 0 !important;}
.entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child) { margin-top: 0 !important;}

#copyright p { margin-bottom: 0 !important;}
.fitem { position: relative; margin-bottom: 15px; display: block;}
.fitem input, .fitem select{width:100%; height:50px; padding:10px; font-size:16px;border:1px solid #ccc !important;}
.fitem textarea{width:100%; height:100px; padding:10px; font-size:16px;border:1px solid #ccc !important;border:0;}
.fcbtn input {width: 100%; height: 50px; line-height: 50px; padding: 0; background: #000000 !important; text-transform:uppercase; color:#fff; border:0 !important; padding:0 !important; border-radius:4px !important;}
.fcbtn input:hover{background: #fff !important;color:#b55329 !important;}
.fitem.full>p { display: flex; column-gap: 16px;}
.fitem span.half{width:100%}
span.wpcf7-spinner { display: none;}
.wpcf7-not-valid-tip { color: #fff;}
.wpcf7-response-output { border-color: #fff !important; color: #fff;}
.swiper-slide-inner { max-width: 1320px; padding: 0 20px !important;}
.mb0 p{margin-bottom:0 !important;}
.grd h2 { background: linear-gradient(270.00deg, rgb(1, 49, 185),rgb(16, 94, 204),rgb(55, 208, 253),rgb(57, 213, 255)); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; text-fill-color: transparent;}
a.elementor-button, button.elementor-button { border-radius: 50px; background: linear-gradient(270.00deg, rgb(1, 49, 185) 0.161%,rgb(16, 94, 204) 30.064%,rgb(55, 208, 253) 96.849%,rgb(57, 213, 255) 99.839%) !important;}
a.elementor-button:hover, button.elementor-button:hover { background: linear-gradient(270.00deg, rgb(57, 213, 255) 0.161%,rgb(55, 208, 253) 30.064%,rgb(16, 94, 204) 96.849%,rgb(1, 49, 185) 99.839%) !important;}
section#icnwrao>div { margin: 0 !important;}
ul.ls { list-style: none; padding: 0;}
ul.ls li { position: relative; padding-left:30px;}
ul.ls li:before {
    content: '';
    background: url(https://demosites4you.com/webdev/virtual-ot-solutions/wp-content/uploads/2025/03/Animation-1743155531722.gif) no-repeat center center / cover;
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    left: -15px;
    top: 0px;
}
.shine>div { position: relative; overflow: hidden;}
.widget-image-caption{  width: 1224px; height: 1224px; position: absolute; top: -1224px; left: -1224px; transition: 1s; transform: rotate(30deg); background: linear-gradient(90deg, rgba(151,224,28, 0)50%, rgba(151,224,28,0.7)100%); }
.shine:hover .widget-image-caption{transform: rotate(0); left: 1224px; top: 1224px;}
.cfbx .elementor-icon { position: relative;}
.cfbx .elementor-icon:hover { background-color: #fff; color: #00989A;}
.cfbx .elementor-icon:after { pointer-events: none; position: absolute; width: 100%; height: 100%; border-radius: 50%; content: ''; box-sizing: content-box; box-shadow: 0 0 0 3px #037900; top: 0; left: 0; opacity: 0; transition: 300ms;}
.cfbx .elementor-icon:hover:after{opacity: 1; transform: scale(1.15);}
a.elementor-button:hover svg {
    transform: scale(1.1);
}
.elementor-message.elementor-message-success.elementor-message-svg {
    font-size: 20px;
    padding: 20px;
    border: 1px solid #ccc;
    text-align: center;
    border-radius: 50px;
    color: #000;
}
.elementor-button[type="submit"] {
margin-top:17px;}
#refform .elementor-field-subgroup {
    display: inline-flex !important;
}
#refform .elementor-field-subgroup>span {
    flex-basis: initial !important;
}
#refform .elementor-field-subgroup>span {
    flex-basis: initial !important;
    align-items: center;
    display: flex;
    column-gap: 5px;
}
input[type="checkbox"] {
    width: 20px;
    height: 20px;
}
#refform .elementor-field-subgroup label {margin-right:10px !important;}
.elementor-form-fields-wrapper h3, .elementor-form-fields-wrapper h4 {
    font-family: "Figtree", Sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
    color: #000;
}
label.elementor-field-label {
    font-weight: 600 !important;
}
@media(max-width:1440px){
	.icnbx { max-width: 150px !important;}
	.icnbx h3.elementor-icon-box-title { font-size: 20px !important;}
	#bnrtxt span.elementor-icon-list-text { font-size: 30px; line-height: 40px;}
	#bnrbtn a.elementor-button { font-size: 20px !important;}
	div#abtright>div { padding-left: 100px;}
	.cfbx .elementor-icon-box-icon { margin-right: 10px !important;}
	.cfbx p.elementor-icon-box-description{font-size: 20px !important;}
	a.elementor-button { font-size: 20px !important;}
	#logotxt>div { margin-left: 20px;}
	#logotxt span { font-size: 19px; line-height: 24px;}
	#hbtn>div { margin-left: 20px;}
	div#mainmenu ul li a { font-size: 16px; margin: 0 20px !important;}
}
@media(max-width:1280px){
	div#fc2>div { padding-left: 25px;}
	div#fc2 { width: 20%;}	
	div#mainmenu ul li a { font-size: 14px; margin: 0 10px !important;}
}
@media(max-width:1024px){
	div#abtright>div { padding-left: 0;}
	#bnrtxt span.elementor-icon-list-text { font-size: 24px; line-height: 30px;}
	div#fc2 {
    width: 41% !important;
}
	div#fc2>div{padding-left:0 !important;}
}

@media(max-width:767px){
	.icnbx { max-width: 100% !important;}
	.fitem.full>p { display: block; column-gap: 0;}
	.fitem.full>p>.half input{margin-bottom:15px;}
	.fitem.full { margin-bottom: 0;}
	#bnrtxt span.elementor-icon-list-text { font-size: 20px; line-height: 30px;}
	h2.elementor-heading-title br { display: none;}
	.elementor-button[type="submit"] { justify-content: center !important; display: flex !important; margin: 17px auto 0 !important;}
	div#mainmenu ul li a { margin: 0 !important;}
	div#fc2 {
    width: 100% !important;
}
	div#fmenu ul li a {
    justify-content: center;
}
	a.elementor-button {
    font-size: 14px !important;
}
	ul.ls li:before {
    width: 30px;
    height: 30px;
}
	.elementor-form-fields-wrapper h3, .elementor-form-fields-wrapper h4 {
    font-size: 24px;
    text-align: center;
}
}